## r-cran-dynamictreecut 1.63

=== DESCRIPTION ===
Package: dynamicTreeCut
Version: 1.63-1
Date: 2016-03-10
Title: Methods for Detection of Clusters in Hierarchical Clustering
        Dendrograms
Author: Peter Langfelder <Peter.Langfelder@gmail.com> and Bin Zhang <binzhang.ucla@gmail.com>, 
        with contributions from Steve Horvath <SHorvath@mednet.ucla.edu>
Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
Depends: R (>= 2.3.0), stats
ZipData: no
License: GPL (>= 2)
Description: Contains methods for detection of clusters in hierarchical clustering dendrograms.
URL:
        http://www.genetics.ucla.edu/labs/horvath/CoexpressionNetwork/BranchCutting/
NeedsCompilation: no
Packaged: 2016-03-10 18:25:27 UTC; plangfelder
Repository: CRAN
Date/Publication: 2016-03-11 00:39:02
