## r-cran-dynamictreecut 1.63-1

=== debian/changelog ===
r-cran-dynamictreecut (1.63-1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:54:31 +0000

r-cran-dynamictreecut (1.63-1-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:24:52 +0200

r-cran-dynamictreecut (1.63-1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:50:28 +0100

r-cran-dynamictreecut (1.63-1-1) unstable; urgency=medium

  * Initial release (closes: #939496)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:35:30 +0200
