=== debian/control ===
Source: r-cran-dynamictreecut
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dynamictreecut
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dynamictreecut.git
Homepage: https://cran.r-project.org/package=dynamicTreeCut
Rules-Requires-Root: no

Package: r-cran-dynamictreecut
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Methods for Detection of Clusters in Hierarchical Clustering
 Dendrograms Contains methods for detection of clusters in hierarchical
 clustering dendrograms.
